/*************** SCROLLBAR BASE CSS ***************/

.scroll-wrapper {
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
}

.scroll-wrapper > .scroll-content {
    border: none !important;
    box-sizing: content-box !important;
    height: auto;
    left: 0;
    margin: 0;
    max-height: none;
    max-width: none !important;
    overflow: scroll !important;
    padding: 0;
    position: relative !important;
    top: 0;
    width: auto !important;
}

.scroll-wrapper > .scroll-content::-webkit-scrollbar {
    height: 0;
    width: 0;
}

.scroll-element {
    display: none;
}
.scroll-element, .scroll-element div {
    box-sizing: content-box;
}

.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
    display: block;
}

.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {
    cursor: default;
}

/******************* EXTERNAL SCROLLBAR *******************/   
.scrollbar-external_wrapper {
    height: auto !important;
    position: relative;
    /*width: 65% !important;*/
}
.scrollbar-external {
    height: auto;
    overflow: auto;
    width: auto;
    overflow: hidden;
}
/******************* EXTERNAL SCROLLBAR *******************/
.external-scroll_x,.external-scroll_y{
/*border: solid 1px #9999fc;*/
    background: #3e3c48;
    cursor: pointer;
    display: none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    position: absolute;
}

.external-scroll_x.scroll-scrollx_visible{
    display: block;
    height: 6px;
    left: 0;
    top: 80px;
    width: 100%;
    position: absolute;
}
.external-scroll_y.scroll-scrolly_visible {
    display: block;
    height: 100%;
    right: 0px;
    top: 0px;
    width: 6px;
    position: absolute;
}
.external-scroll_x div,.external-scroll_y div{
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
}

.external-scroll_x .scroll-bar,.external-scroll_y .scroll-bar{
    background:  #5e5e72;
    z-index: 12;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.external-scroll_x .scroll-bar {
    width: 80px;
}
.external-scroll_y .scroll-bar {
    height: 100px;
}

/*inner*/
.scrollbar-inner > .scroll-element,
.scrollbar-inner > .scroll-element div
{
    border: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
}
 
.scrollbar-inner > .scroll-element div {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}
 
.scrollbar-inner > .scroll-element.scroll-x {
    bottom: 2px;
    height: 6px;
    left: 0;
    width: 100%;
}
 
.scrollbar-inner > .scroll-element.scroll-y {
    height: 100%;
    right: 2px;
    top: 0;
    width: 6px;
}
 
.scrollbar-inner > .scroll-element .scroll-element_outer {
    overflow: hidden;
}
 
.scrollbar-inner > .scroll-element .scroll-element_outer,
.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
 
/*.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity: 0.4;
}*/
 
.scrollbar-inner > .scroll-element .scroll-element_track { background-color:   #dddddd; }
.scrollbar-inner > .scroll-element .scroll-bar { background-color:  #9999b0; }
/*.scrollbar-inner > .scroll-element:hover .scroll-bar { background-color: #9999b0; }
.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar { background-color: #9999b0; }*/
 
 
/* update scrollbar offset if both scrolls are visible */
 
/*.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -12px; }*/
/*.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -12px; }*/
 
 
/*.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -12px; }*/
/*.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -12px; }*/


/*************** SIMPLE OUTER SCROLLBAR ***************/

.scrollbar-outer > .scroll-element,
.scrollbar-outer > .scroll-element div
{
    border: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 1;
}

.scrollbar-outer > .scroll-element {
    background-color: #ffffff;
}

.scrollbar-outer > .scroll-element div {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}

.scrollbar-outer > .scroll-element.scroll-y {
    height: 100%;
    right: 0;
    top: 0;
    width: 6px;
}

.scrollbar-outer > .scroll-element.scroll-y .scroll-element_outer { left: 0px; width: 6px; }

.scrollbar-outer > .scroll-element .scroll-element_outer { overflow: hidden; }
.scrollbar-outer > .scroll-element .scroll-element_track { background-color: #dddddd; }

.scrollbar-outer > .scroll-element .scroll-element_outer,
.scrollbar-outer > .scroll-element .scroll-element_track,
.scrollbar-outer > .scroll-element .scroll-bar {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.scrollbar-outer > .scroll-element .scroll-bar { background-color: #9999b0; }
.scrollbar-outer > .scroll-element.scroll-draggable .scroll-bar { background-color: #9999b0; }


/* scrollbar height/width & offset from container borders */

.scrollbar-outer > .scroll-content.scroll-scrolly_visible { left: 0px; margin-left: 0px; }
.scrollbar-outer > .scroll-content.scroll-scrollx_visible { top:  0px; margin-top:  0px; }

.scrollbar-outer > .scroll-element.scroll-y .scroll-bar { min-height: 6px; }


/* update scrollbar offset if both scrolls are visible */

.scrollbar-outer > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: 0px; }

.scrollbar-outer > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: 0px; }